E-Arogya - Bug #555
front desk input field sanitation
31/05/2024 02:56 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 30/05/2024
Priority: Normal Due date: 30/05/2024
Assignee: Deepika Valluri % Done: 0%
Category: Estimated time: 8:00 hours
Target version: Sprint 5 (27th To 31st May) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 31/05/2024 02:27 AM - Uma Maheswarachari Melpati
- Estimated time set to 8:00 h

#2 - 31/05/2024 02:43 AM - Deepika Valluri
- Due date set to 30/05/2024

- Status changed from New to Resolved

#3 - 01/06/2024 01:59 AM - Sivakanth Kesiraju
- Target version set to Sprint 5 (27th To 31st May)

#4 - 30/09/2024 05:07 PM - Gautam Kumar

- Status changed from Resolved to Closed
